.demo-icon {
  font-family: "fontello", sans-serif;
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-partao_cadenas::before {
  content: '\e800';
}

/* '' */
.icon-partao_pointeur::before {
  content: '\e801';
}

/* '' */
.icon-partao_dupliquer::before {
  content: '\e802';
}

/* '' */
.icon-partao_vitesse::before {
  content: '\e803';
}

/* '' */
.icon-partao_aide::before {
  content: '\e804';
}

/* '' */
.icon-partao_couches::before {
  content: '\e805';
}

/* '' */
.icon-partao_courses::before {
  content: '\e806';
}

/* '' */
.icon-partao_cout_roulage::before {
  content: '\e807';
}

/* '' */
.icon-partao_creer::before {
  content: '\e808';
}

/* '' */
.icon-partao_infos::before {
  content: '\e809';
}

/* '' */
.icon-partao_loupe::before {
  content: '\e80a';
}

/* '' */
.icon-partao_main::before {
  content: '\e80b';
}

/* '' */
.icon-partao_moins::before {
  content: '\e80c';
}

/* '' */
.icon-partao_parametres::before {
  content: '\e80d';
}

/* '' */
.icon-partao_parc::before {
  content: '\e80e';
}

/* '' */
.icon-partao_petit_plus::before {
  content: '\e80f';
}

/* '' */
.icon-partao_pipette::before {
  content: '\e810';
}

/* '' */
.icon-partao_plus::before {
  content: '\e811';
}

/* '' */
.icon-partao_population::before {
  content: '\e812';
}

/* '' */
.icon-partao_reseaux::before {
  content: '\e813';
}

/* '' */
.icon-partao_stats::before {
  content: '\e814';
}

/* '' */
.icon-partao_supprimer::before {
  content: '\e815';
}

/* '' */
.icon-partao_surbrillance::before {
  content: '\e816';
}

/* '' */
.icon-partao_plume::before {
  content: '\e817';
}

/* '' */
.icon-partao_exporter::before {
  content: '\e818';
}

/* '' */
.icon-partao_creer2::before {
  content: '\e819';
}

/* '' */
.icon-partao_comparer::before {
  content: '\e81a';
}

/* '' */
.icon-partao_changer::before {
  content: '\e81b';
}

/* '' */
.icon-partao_agglo::before {
  content: '\e81c';
}

/* '' */
.icon-partao_variables_territoires::before {
  content: '\e81d';
}

/* '' */
.icon-partao_tracerar::before {
  content: '\e81e';
}

/* '' */
.icon-partao_agglo-1::before {
  content: '\e81f';
}

/* '' */
.icon-partao_calendrier::before {
  content: '\e820';
}

/* '' */
.icon-partao_arret::before {
  content: '\e821';
}

/* '' */
.icon-partao_mixer::before {
  content: '\e822';
}

/* '' */
.icon-partao_couthoraire::before {
  content: '\e823';
}

/* '' */
.icon-partao_distancetampon::before {
  content: '\e824';
}

/* '' */
.icon-partao_analysis::before {
  content: '\e825';
}

/* '' */
.icon-partao_md::before {
  content: '\e826';
}

/* '' */
.icon-partao_pop-cible::before {
  content: '\e827';
}

/* '' */
.icon-partao_tauxbattement::before {
  content: '\e828';
}

/* '' */
.icon-undo::before {
  content: '\e829';
}

/* '' */
.icon-resize-full-alt::before {
  content: '\f0b2';
}
